#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Paira\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-12-27 21:18+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.3; wp-6.1.1\n"
"X-Domain: paira"

#: footer.php:48
msgid "&copy; All Right Reserved "
msgstr ""

#. used between list items, there is a space after the comma
#: includes/template-tags.php:63
msgid ", "
msgstr ""

#: 404.php:20
msgid "404"
msgstr ""

#: functions.php:183 functions.php:192 functions.php:201 functions.php:210
msgid "Add footer widget here."
msgstr ""

#: functions.php:151 functions.php:162 functions.php:173
msgid "Add widgets here."
msgstr ""

#: archive.php:23
msgid "Blog Archive"
msgstr ""

#: includes/paira-customizer/customize-post-slider.php:7
msgid "Blog Slider"
msgstr ""

#: includes/tgm/required-plugins.php:30
msgid "Breadcrumb NavXT"
msgstr ""

#: header.php:100
msgid "Close Menu"
msgstr ""

#: template-parts/content-single.php:24
msgid "comments"
msgstr ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: includes/paira-customizer/customize-header.php:70
msgid "Customize post excerpt limit, global limit is : 22"
msgstr ""

#: functions.php:149
msgid "Default Sidebar"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: includes/template-tags.php:100 template-parts/content-page.php:39
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: includes/paira-customizer/customize-post-slider.php:21
msgid "Enable Blog Slider?"
msgstr ""

#: includes/paira-customizer/customize-header.php:21
msgid "Enable Social Widget"
msgstr ""

#: functions.php:181
msgid "Footer Widget 1"
msgstr ""

#: functions.php:190
msgid "Footer Widget 2"
msgstr ""

#: functions.php:199
msgid "Footer Widget 3"
msgstr ""

#: functions.php:208
msgid "Footer Widget 4"
msgstr ""

#: template-parts/content-none.php:17
msgid "Found"
msgstr ""

#: 404.php:25
msgid "Go Home"
msgstr ""

#. Author URI of the theme
msgid "https://sitebland.com"
msgstr ""

#. URI of the theme
msgid "https://sitebland.com/product/paira"
msgstr ""

#: 404.php:23
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: template-parts/content-none.php:47
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. %s: post title
#: includes/template-tags.php:83
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: functions.php:160
msgid "Left Sidebar"
msgstr ""

#. used between list items, there is a space after the comma
#: includes/template-tags.php:70
msgctxt "list item separator"
msgid ", "
msgstr ""

#: includes/tgm/required-plugins.php:36
msgid "Mailchimp for WordPress"
msgstr ""

#: header.php:91
msgid "Menu"
msgstr ""

#: single.php:42
msgid "Next:"
msgstr ""

#: template-parts/content-none.php:17
msgid "Nothing"
msgstr ""

#. 1: title.
#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: includes/paira-customizer/customize-breadcrumb.php:6
msgid "Page Breadcrumb"
msgstr ""

#: includes/paira-customizer/customize-breadcrumb.php:7
msgid "Page Breadcrumb Settings."
msgstr ""

#: 404.php:21
msgid "Page Not Found."
msgstr ""

#: template-parts/content-page.php:25
msgid "Pages:"
msgstr ""

#. Name of the theme
msgid "Paira"
msgstr ""

#. Description of the theme
msgid "Paira is a free multipurpose blog wordpress theme."
msgstr ""

#: includes/customizer.php:71
msgid "Paira theme options"
msgstr ""

#: includes/customizer.php:70
msgid "Paira: Theme Settings"
msgstr ""

#. %s: post author.
#: includes/template-tags.php:46
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#. %s: post date.
#: includes/template-tags.php:30
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: includes/paira-customizer/customize-header.php:69
msgid "Post Excerpt Limit"
msgstr ""

#: includes/paira-customizer/customize-post-slider.php:8
msgid "Post Slider Settings."
msgstr ""

#. 1: list of categories.
#: includes/template-tags.php:66
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: single.php:41
msgid "Previous:"
msgstr ""

#: functions.php:60
msgid "Primary"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:27
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: search.php:20
#, php-format
msgid "Search Results: %s"
msgstr ""

#: includes/paira-customizer/customize-post-slider.php:50
msgid "Select category for Blog"
msgstr ""

#: includes/paira-customizer/customize-breadcrumb.php:35
msgid "Show archive breadcrumb"
msgstr ""

#: includes/paira-customizer/customize-breadcrumb.php:20
msgid "Show page breadcrumb"
msgstr ""

#: includes/paira-customizer/customize-breadcrumb.php:61
msgid "Show search breadcrumb"
msgstr ""

#: functions.php:171
msgid "Single Sidebar"
msgstr ""

#. Author of the theme
msgid "sitebland"
msgstr ""

#: header.php:29
msgid "Skip to content"
msgstr ""

#. %s: Description
#: includes/paira-customizer/customize-header.php:55
#, php-format
msgid "Social icon link %s"
msgstr ""

#: template-parts/content-none.php:40
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#. 1: list of tags.
#: includes/template-tags.php:73
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: footer.php:50
#, php-format
msgid "Theme %2$s  By  %1$s"
msgstr ""

#: includes/paira-customizer/customize-header.php:6
msgid "Theme Default"
msgstr ""

#: includes/paira-customizer/customize-header.php:7
msgid "Theme default Settings"
msgstr ""

#: functions.php:59
msgid "Top Menu"
msgstr ""

#: includes/paira-customizer/customize-breadcrumb.php:46
msgid "Type Archive Title"
msgstr ""

#: includes/paira-customizer/customize-post-slider.php:35
msgid "Type post count"
msgstr ""

#. %s: Label
#: includes/paira-customizer/customize-header.php:39
#, php-format
msgid "Type social icon %s"
msgstr ""

#. %s: Description
#: includes/paira-customizer/customize-header.php:41
#, php-format
msgid "Use icon: Eg: %1$s. %2$s See more here %3$s"
msgstr ""

#: template-parts/content-archive.php:36 template-parts/content-search.php:37
#: template-parts/content.php:40
msgid "View Article"
msgstr ""

#: footer.php:48
msgid "Y"
msgstr ""
